/* Base */
@import url(https://static.typepad.com/.shared/themes/common/base-weblog.css);

@import url(https://static.typepad.com/.shared/themes/common/bxslider.css);
@import url(https://static.typepad.com/.shared/css/widgets.css);
@import url(https://static.typepad.com/.shared/themes/common/recentpostsfancy.css);

/* Tip Jar */
@import url(https://static.typepad.com/.shared/themes/common/tipjar.css);

/* Portal */


/* Theme */
@import url(https://static.typepad.com/.shared/themes/walt/theme-curves_blue.css);






/* Custom CSS */
#banner
{
background: url(http://www.stumptownblogger.com/1446374_5555252-133124L_gif-smaller.gif) no-repeat;
height: 250px;
}

#banner-inner { overflow: visible; padding: 0; }

#banner-header
{
position: absolute;
left: 0;
top: 0;
width: 100%;
height: 100%;
margin: 0;
padding: 0;
background-image: none;
}

#banner-header a
{
display: block;
left: 0;
top: 0;
height: 250px;
text-indent: -1000em;
}

#banner-description
{
overflow: hidden;
width: 0;
height: 0;
margin: 0;
padding: 0;
text-indent: -1000em;
}

#banner {background-color: #ffffff;}
.nav-list {border-top: 1px solid #B8C6E5;}
#banner {background-position: center;}






/* ph=1 */
